## xfce4 4.10.1

=== debian/changelog ===
xfce4 (4.10.1) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - suggest gtk3-engines-xfce.
    - update dependencies for Thunar and xfce4-mixer.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:51:41 +0200
