## xfce4 4.10.1ubuntu1

=== debian/changelog ===
xfce4 (4.10.1ubuntu1) vivid; urgency=medium

  * Update dependencies for the libxfce4util7 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Mar 2015 04:33:56 -0600
