=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.3
@@ -51,7 +52,7 @@
 Priority: extra
 Architecture: all
 Depends: ${misc:Depends},
- libxfce4util6-dbg,
+ libxfce4util7-dbg,
  libxfce4ui-1-dbg,
  libgarcon-1-0-dbg,
  libexo-1-0-dbg,
