## xfce4 4.12.1

=== debian/changelog ===
xfce4 (4.12.1) unstable; urgency=medium

  [ Jackson Doak ]
  * Use the 4.12 SONAME for libxfce4util

  [ Yves-Alexis Perez ]
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 18:18:08 +0200

xfce4 (4.12) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control:
    - Bump standards-version to 3.9.6
    - Bump debhelper version to 9

  [ Yves-Alexis Perez ]
  * debian/control:
    - update versions for Xfce 4.12.                            closes: #779961

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 22:01:45 +0100
