=== debian/control ===
--- 
+++ 
@@ -1,39 +1,38 @@
 Source: xfce4
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4/
 
 Package: xfce4
 Section: xfce
 Architecture: all
 Depends: ${misc:Depends},
- xfwm4 (>= 4.10.0),
- xfconf (>= 4.10.0),
- xfce4-settings (>= 4.10.0),
- xfce4-panel (>= 4.10.0),
- xfdesktop4 (>= 4.10.0),
- thunar (>= 1.6.0),
- gtk2-engines-xfce (>= 3.0.0),
- xfce4-session (>= 4.10.0),
- xfce4-appfinder (>= 4.10.0),
+ xfwm4 (>= 4.12.0),
+ xfconf (>= 4.12.0),
+ xfce4-settings (>= 4.12.0),
+ xfce4-panel (>= 4.12.0),
+ xfdesktop4 (>= 4.12.0),
+ thunar (>= 1.6.6),
+ gtk2-engines-xfce (>= 3.2.0),
+ xfce4-session (>= 4.12.0),
+ xfce4-appfinder (>= 4.12.0),
  xfce4-mixer (>= 4.10.0),
- orage (>= 4.8.0),
- libxfce4ui-utils (>= 4.10)
+ orage (>= 4.10.0),
+ libxfce4ui-utils (>= 4.12)
 Recommends: xorg,
  desktop-base (>= 5.0.4),
- thunar-volman (>= 0.8.0),
+ thunar-volman (>= 0.8.1),
  tango-icon-theme (>= 0.8.90),
  xfce4-notifyd
 Suggests: xfce4-goodies,
- xfce4-power-manager (>= 1.2.0),
- gtk3-engines-xfce (>= 3.0.0)
+ xfce4-power-manager (>= 1.4.0),
+ gtk3-engines-xfce (>= 3.2.0)
 Description: Meta-package for the Xfce Lightweight Desktop Environment
  Xfce is a lightweight desktop environment for unix-like operating systems.
  It aims to be fast and lightweight, while still being visually appealing and
