## xfce4 4.12.1mx150+1

=== debian/changelog ===
xfce4 (4.12.1mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 16:05:27 -0700

xfce4 (4.12.0mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.
  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 03 Mar 2015 17:28:22 -0800
