=== debian/control ===
--- 
+++ 
@@ -1,38 +1,40 @@
 Source: xfce4
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4/
+Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4/
 
 Package: xfce4
 Section: xfce
 Architecture: all
 Depends: ${misc:Depends},
- xfwm4 (>= 4.12.0),
+ xfwm4 (>= 4.12.2),
  xfconf (>= 4.12.0),
  xfce4-settings (>= 4.12.0),
  xfce4-panel (>= 4.12.0),
- xfdesktop4 (>= 4.12.0),
- thunar (>= 1.6.6),
+ xfdesktop4 (>= 4.12.1),
+ thunar (>= 1.6.7),
  gtk2-engines-xfce (>= 3.2.0),
- xfce4-session (>= 4.12.0),
+ xfce4-session (>= 4.12.1),
  xfce4-appfinder (>= 4.12.0),
- xfce4-mixer (>= 4.10.0),
- orage (>= 4.10.0),
- libxfce4ui-utils (>= 4.12)
+ xfce4-mixer (>= 4.12.0),
+ orage (>= 4.12.1),
+ libxfce4ui-utils (>= 4.12.1)
 Recommends: xorg,
  desktop-base (>= 5.0.4),
- thunar-volman (>= 0.8.1),
+ thunar-volman (>= 0.8.0),
  tango-icon-theme (>= 0.8.90),
  xfce4-notifyd
 Suggests: xfce4-goodies,
- xfce4-power-manager (>= 1.4.0),
- gtk3-engines-xfce (>= 3.2.0)
+ xfce4-power-manager (>= 1.2.0),
+ gtk3-engines-xfce (>= 3.0.0)
 Description: Meta-package for the Xfce Lightweight Desktop Environment
  Xfce is a lightweight desktop environment for unix-like operating systems.
  It aims to be fast and lightweight, while still being visually appealing and
@@ -51,7 +53,7 @@
 Priority: extra
 Architecture: all
 Depends: ${misc:Depends},
- libxfce4util7-dbg,
+ libxfce4util6-dbg,
  libxfce4ui-1-dbg,
  libgarcon-1-0-dbg,
  libexo-1-0-dbg,
