## xfce4 4.12.2

=== debian/changelog ===
xfce4 (4.12.2) unstable; urgency=medium

  * debian/control:
    - replace xfce4-mixer by xfce4-pulseaudio-plugin since xfce4-mixer uses an
    old, deprecated gstreamer API.
    - update orage dependency to 4.12.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 23 Oct 2015 13:20:43 +0200
