## xfce4 4.12.3

=== debian/changelog ===
xfce4 (4.12.3) unstable; urgency=medium

  * debian/control:
    - drop -dbg metapackage so we cant start migrating to dbgsym at one point.
    - update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 Apr 2016 21:41:07 +0200
