=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4/
@@ -45,22 +45,3 @@
  package and the packages it Recommends is a great place to start.
  If you just want to pick and choose the core components then feel free to
  remove this package.
-
-Package: xfce4-dbg
-Section: debug
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends},
- libxfce4util7-dbg,
- libxfce4ui-1-dbg,
- libgarcon-1-0-dbg,
- libexo-1-0-dbg,
- exo-utils-dbg,
- libxfconf-0-2-dbg,
- xfdesktop4-dbg,
- xfce4-panel-dbg,
- thunar-dbg
-Description: meta-package for debugging symbols in Xfce
- Xfce is a lightweight desktop environment for unix-like operating systems.
- .
- This package depends on all debugging package for the core Xfce packages.
