## xfce4 4.12.4

=== debian/changelog ===
xfce4 (4.12.4) unstable; urgency=medium

  * debian/control:
    - move the package to the metapackages section.
    - update standards version to 4.1.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Dec 2017 15:54:31 +0100
