=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: xfce4
-Section: xfce
+Section: metapackages
 Priority: optional
 Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.2
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4/
 
 Package: xfce4
-Section: xfce
 Architecture: all
 Depends: ${misc:Depends},
  xfwm4 (>= 4.12.0),
