## xfce4 4.12.5

=== debian/changelog ===
xfce4 (4.12.5) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899728
  * d/gbp.conf added, following DEP-14
  * run wrap-and-sort
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.3.0
  * d/control: use HTTPS protocol for homepage field
  * d/control: drop dependency on orage since it's unmaintained
  * d/control: fix typo in long description
  * d/source.lintian-overrides dropped, now useless
  * update debhelper compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 15:39:12 +0100
