## xfce4 4.12.5.lnd.1+nmu1

=== debian/changelog ===
xfce4 (4.12.5.lnd.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:26:25 +0800

xfce4 (4.12.5.lnd.1) unstable; urgency=medium

  * debian/control 
    - Add plank for depends.

 -- sangmeng <sangmeng@loongson.cn>  Thu, 23 Sep 2021 10:31:08 +0800
