=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
          xfconf (>= 4.12.0),
          xfdesktop4 (>= 4.12.0),
          xfwm4 (>= 4.12.0),
+         plank (>= 0.11.4),
          ${misc:Depends}
 Recommends: desktop-base (>= 5.0.4),
             tango-icon-theme (>= 0.8.90),
