## xfce4 4.14

=== debian/changelog ===
xfce4 (4.14) unstable; urgency=medium

  * d/control: drop depends on gtk2-engine-xfce, deprecated
  * d/control: update version for Xfce 4.14 release
  * d/control: update standards version to 4.4.0
  * use debhelper-compat b-d for dh compat level
  * d/control: update dh compat level to 11

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 17:38:01 +0200
