## xfce4 4.16

=== debian/changelog ===
xfce4 (4.16) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Fix day-of-week for changelog entries 4.0.0.final-1,
    4.0.0+cvs.20021127-1.
  * Update standards version to 4.4.1, no changes needed.

  [ Yves-Alexis Perez ]
  * update dependencies for Xfce 4.16
  * d/control: update standards version to 4.5.1

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 15:30:14 +0100
