=== debian/control ===
--- 
+++ 
@@ -3,32 +3,32 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 11)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.1
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4
 
 Package: xfce4
 Architecture: all
-Depends: libxfce4ui-utils (>= 4.14),
-         thunar (>= 1.8.9),
-         xfce4-appfinder (>= 4.14.0),
-         xfce4-panel (>= 4.14.0),
+Depends: libxfce4ui-utils (>= 4.16),
+         thunar (>= 4.16),
+         xfce4-appfinder (>= 4.16.0),
+         xfce4-panel (>= 4.16.0),
          xfce4-pulseaudio-plugin,
-         xfce4-session (>= 4.14.0),
-         xfce4-settings (>= 4.14.0),
-         xfconf (>= 4.14.0),
-         xfdesktop4 (>= 4.14.0),
-         xfwm4 (>= 4.14.0),
+         xfce4-session (>= 4.16.0),
+         xfce4-settings (>= 4.16.0),
+         xfconf (>= 4.16.0),
+         xfdesktop4 (>= 4.16.0),
+         xfwm4 (>= 4.16.0),
          ${misc:Depends}
 Recommends: desktop-base (>= 5.0.4),
             tango-icon-theme (>= 0.8.90),
-            thunar-volman (>= 0.9.5),
+            thunar-volman (>= 4.16),
             xfce4-notifyd,
             xorg
 Suggests: xfce4-goodies,
-          xfce4-power-manager (>= 1.6.5)
+          xfce4-power-manager (>= 4.16)
 Description: Meta-package for the Xfce Lightweight Desktop Environment
  Xfce is a lightweight desktop environment for unix-like operating systems.
  It aims to be fast and lightweight, while still being visually appealing and
