## xfce4 4.18~mx21

=== debian/changelog ===
xfce4 (4.18~mx21) mx; urgency=medium

  * Update for MX's 4.18.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Jan 2023 12:44:46 -0800
