## xfce4 4.20

=== debian/changelog ===
xfce4 (4.20) unstable; urgency=medium

  * d/control: update dependencies for Xfce 4.20

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 21:23:00 +0100
