=== debian/control ===
--- 
+++ 
@@ -11,24 +11,24 @@
 
 Package: xfce4
 Architecture: all
-Depends: libxfce4ui-utils (>= 4.18.0),
-         thunar (>= 4.18.0),
-         xfce4-appfinder (>= 4.18.0),
-         xfce4-panel (>= 4.18.0),
+Depends: libxfce4ui-utils (>= 4.20.0),
+         thunar (>= 4.20.0),
+         xfce4-appfinder (>= 4.20.0),
+         xfce4-panel (>= 4.20.0),
          xfce4-pulseaudio-plugin,
-         xfce4-session (>= 4.18.0),
-         xfce4-settings (>= 4.18.0),
-         xfconf (>= 4.18.0),
-         xfdesktop4 (>= 4.18.0),
-         xfwm4 (>= 4.18.0),
+         xfce4-session (>= 4.20.0),
+         xfce4-settings (>= 4.20.0),
+         xfconf (>= 4.20.0),
+         xfdesktop4 (>= 4.20.0),
+         xfwm4 (>= 4.20.0),
          ${misc:Depends}
 Recommends: desktop-base,
             tango-icon-theme,
-            thunar-volman (>= 4.18.0),
+            thunar-volman (>= 4.20.0),
             xfce4-notifyd,
             xorg
 Suggests: xfce4-goodies,
-          xfce4-power-manager (>= 4.18.0)
+          xfce4-power-manager (>= 4.20.0)
 Description: Meta-package for the Xfce Lightweight Desktop Environment
  Xfce is a lightweight desktop environment for unix-like operating systems.
  It aims to be fast and lightweight, while still being visually appealing and
