## xfce4 4.20+mx23

=== debian/changelog ===
xfce4 (4.20+mx23) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Dec 2024 20:22:28 -0800
