=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
          xfconf (>= 4.20.0),
          xfdesktop4 (>= 4.20.0),
          xfwm4 (>= 4.20.0),
-         ${misc:Depends}
-Recommends: desktop-base,
+         ${misc:Depends},
+            desktop-base,
             tango-icon-theme,
             thunar-volman (>= 4.20.0),
             xfce4-notifyd,
