## xfce4 4.20.1

=== debian/changelog ===
xfce4 (4.20.1) unstable; urgency=medium

  * d/control: update standards version to 4.7.2
  * d/control: recommends mate-polkit (Closes: #1090384)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Jul 2025 18:32:45 +0200
