=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4
@@ -21,8 +21,9 @@
          xfconf (>= 4.20.0),
          xfdesktop4 (>= 4.20.0),
          xfwm4 (>= 4.20.0),
-         ${misc:Depends},
-            desktop-base,
+         ${misc:Depends}
+Recommends: desktop-base,
+            mate-polkit,
             tango-icon-theme,
             thunar-volman (>= 4.20.0),
             xfce4-notifyd,
